#sidebar .collapsing {
  height: auto;
   overflow: visible;
}
#sidebar .collapse {
  display: inline;
}
#sidebar .collapsing li {
padding:10px;
}
#wrapper {
  margin: 0 auto;
  width: 1100px;
}
#header-sticky .avada-row, #header .avada-row, #main .avada-row, .footer-area .avada-row, #slidingbar-area .avada-row, #footer .avada-row, .avada-row {
  max-width: 1060px;
}
#nav.nav-holder .navigation > li > a {
  font-weight: 300;
text-transform:uppercase;
}
.header-v4 #header {
  background: none repeat scroll 0 0 #fff;
  border-radius: 20px 20px 0 0;
}
#main {
  background: none repeat scroll 0 0 #fff;
}
body {
  background: url("../images/bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  font-weight: 300;
}
.collapsing > a {
  font-family: "Oswald",Arial,Helvetica,sans-serif;
  font-size: 18px;
  line-height: 29px;
/*  text-transform: uppercase;*/
}
#sidebar .widget h3 {
  text-transform: uppercase;
}
#widget-collapscat-2-top li.collapsing.categories.expandable:before {
  margin-left: 16px;
}
.collapsing.categories.expandable > div {
  margin-left: 21px;
}
h2,h1,h3,h5,h4 {
  text-transform: uppercase;
}
#wrapper .button-round.button-3d {
  border: medium none;
}
.has-sidebar .woocommerce .social-share li, .has-sidebar .woocommerce-container .social-share li {
  border: medium none;
}
.woocommerce .social-share, .woocommerce .social-share li {
  border: medium none !important;
}
.facebook .fontawesome-icon.circle-yes {
  background-color: #0E6898;
  border: medium none;
}
.twitter .fontawesome-icon.circle-yes {
  background-color: #52b5ea;
  border: medium none;
}
.pinterest .fontawesome-icon.circle-yes {
  background-color: #E03333;
  border: medium none;
}
.product .product-buttons {
  border-top: 1px dashed #ebeaea;
}
.product-details-container {
  border-bottom: 0 solid #e7e6e6;
}
#tab-description, #tab-additional_information, #tab-reviews {
  border: medium none;
}
.product .product-border {
  border-bottom: 1px dashed #e7e6e6;
  border-top: 0 solid #e7e6e6;
}
.product-buttons a:last-child {
  float: none;
}
.has-sidebar .products-4 .product-buttons .button, .has-sidebar .products-4 .product-buttons .show_details_button {
  width: auto;
}
.product-buttons a {
  max-width: 100%;
}
.product-buttons-container a {
  color: #fff;
  line-height: 32px;
  text-shadow: none;
}
.product-buttons-container.button.small.button.default.fusion-button.button-3d.button-round.button-small.button-default.button-1.buttonshadow-1.clearfix {
  padding: 0 15px;
}
#nav .menu-item  > a:after {
  color: #fff;
  content: "|";
  margin-left: 10px;
}
#wrapper .fusion-megamenu-wrapper .fusion-megamenu-icon img, .fusion-megamenu-icon img {
  margin-top: -40px;
  max-height: 120px;
  max-width: 120px;
  position: absolute;
  vertical-align: middle;
  z-index: 99;
}
#menu-item-3859 {
  padding-right: 72px!important;
}
#sticky-nav .fusion-megamenu-icon {
  display: none;
}
#sticky-nav > ul > li a {
color: #acacac;
text-transform:uppercase;
}
.tmls .tmls_container .tmls_item .tmls_name {
  font-family: sacramento;
}
.footer-area h3, #slidingbar-area h3 {
  font-family: "open sans",Arial,Helvetica,sans-serif;
}
#snav .cart > a, #snav .amount {
  color: #747474!important;
}
.fusion-social-links-footer .fusion-social-network-icon {
  margin-left: 0;
}
#header-banner {
  position: relative;
  top: 10px;
}
.product-category h3 {
  background: none repeat scroll 0 0 #fff;
  bottom: 20px;
  font-family: "open sans",Arial,Helvetica,sans-serif;
  font-weight: 300;
  padding: 10px;
  position: absolute;
  text-align: center;
}
mark {
  background: none repeat scroll 0 0 transparent;
}
.product-category {
  border: medium none !important;
}
.woocommerce-success-message .msg, .woocommerce-message {
  color: #02ba00;
}
.cart-checkout a {
color:#333!important;
}